{
  "db_name": "MySQL",
  "query": "\n                            SELECT todos.id, value FROM todos\n                            INNER JOIN channels ON todos.channel_id = channels.id\n                            WHERE channels.channel = ?\n                            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNIQUE_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      },
      {
        "ordinal": 1,
        "name": "value",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | NO_DEFAULT_VALUE",
          "max_size": 8000
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "7090db580f61598257017ee117ef55264e10bb9d26d39f25a305ba014e5185a3"
}
